Program Cyborg3DEngine3;
uses
  Windows,
  WinUtils,
  SCENE_About,
  DirectInputUnit in 'DirectInputUnit.pas',
  ObjectsUnit in 'ObjectsUnit.pas';

VAR
  Window  : TMyForm = nil;
BEGIN
  Randomize;

  Window:=Application.CreateWindow(0,0,800,600,LongBool(1));

  Window.GetGame.SetCurrentScene:=TGameSceneAbout.Create(Window.GetGame,nil);

  //Запуск обработки событий окна
  Application.Run;

  if Window<>nil then Window.Free;

END.
